/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/





/* Global */





/* Classes */

/* --- Buttons */

.avia-button {
	transition: all 0.2s ease-in-out;
}

.avia-button:hover {
	opacity: 0.8;
	transition: all 0.2s ease-in-out;
}


.avia-button.avia-size-small {
	padding: 12px 20px;
	font-size: 16px;
}

.avia-button.avia-size-medium {
	padding: 17px 30px;
	font-size: 17px;
}

.avia-button.avia-size-large {
	padding: 22px 40px;
	font-size: 18px;
}

.avia-button.avia-size-x-large {
	padding: 32px 60px;
	font-size: 20px;
}



/* --- Text */

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2 {
	letter-spacing: 0;
}


.main_color strong,
.alternate_color strong {
	color: inherit;
}


.special_amp {
	font-style: inherit;
	font-weight: inherit;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

.main_color .special_amp,
.alternate_color .special_amp {
	color: inherit;
}



/* --- Images */

.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
	border-radius: 5px;
}





/* Structure */

/* --- Header */





/* --- Footer */





/* Plugins */

/* --- Gravity Forms */

.gform_required_legend {
	display: none;
}


#top legend {
	font-weight: 500;
	font-size: 1em;
}


.gform_wrapper.gravity-theme .gform_footer,
.gform_wrapper.gravity-theme .gform_page_footer {
	padding: 16px 0 0 !important;
}





/* Custom */





/* Responsive */






























